package elmapi

import (
	"testing"

	"git.rosy.net.cn/baseapi/utils"
)

func TestGetOrder(t *testing.T) {
	result, err := elmapi.GetOrder("2100664403101818890")
	if err != nil {
		t.Fatalf("Error when accessing AccessJDQuery result:%v, error:%v", result, err)
	} else {
		sugarLogger.Debug(utils.Format4Output(result, false))
		// shopId := int(utils.MustInterface2Int64(result["shopId"]))
		// if shopId != 157451615 {
		// 	t.Fatalf("userId is not correct:%v", shopId)
		// }
	}
}

func TestGetAllOrders(t *testing.T) {

}
